version: "3"
services:
  ci:
    image: jenkins/jenkins:lts-alpine
    ports:
      - 58080:8080
      - 50000:50000
    volumes:
      - ./.docker/data/jenkins:/var/jenkins_home

  app:
    build: .
    ports:
      - 55000:5000
